link: release/32471
meta:
  added_date: 2025-03-21T16:48
  edited_date: 2025-03-21T16:52
  fetched_date: 2025-12-07T18:22
  ttl: 86400
  visitors: 138
name: Alien vs Predator
picture_full: https://media.vgm.io/releases/17/32471/32471-1742604544.png
picture_small: https://thumb-media.vgm.io/releases/17/32471/32471-1742604544.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=32471
